### Method

# Foundry Config dup_provider

since: 1.1

#### Declaration [src]

    FoundryConfigProvider*
    foundry_config_dup_provider (
      FoundryConfig* self
    )

#### Description [src]

Gets the provider which provides this config.

Available since: 1.1

#### Return value

Type: `FoundryConfigProvider`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.